# pd Struct Reference

List of all members.

## Public Attributes

int | Aflag
int | aflag
int | batchsize
int | bflag
int | cflag
char * | charset
char | dbdirection [10]
char * | dbobject
char * | ddb
char * | ddbobject
int | Dflag
DBINT | direction
char * | dpass
char * | dserver
char * | duser
int | Eflag
int | eflag
char * | errorfile
int | Fflag
int | fflag
char * | fieldterm
int | fieldtermlen
int | firstrow
char * | formatfile
char * | hint
char * | hostfilename
int | Iflag
char * | inputfile
char * | interfacesfile
int | lastrow
int | Lflag
int | maxerrors
int | mflag
int | nflag
char * | options
char * | outputfile
char * | owner
int | packetsize
char * | pass
int | Pflag
int | pflag
int | rflag
char * | rowterm
int | rowtermlen
char * | sdb
char * | sdbobject
char * | server
int | Sflag
char * | spass
char * | sserver
char * | suser
int | textsize
int | Tflag
int | tflag
int | Uflag
char * | user
int | vflag

The documentation for this struct was generated from the following files:

- /home/jklowden/releases/freetds-0.91/src/apps/datacopy.c
- /home/jklowden/releases/freetds-0.91/src/apps/freebcp.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines